nvmlBlacklistDeviceInfo_t(3)

NAME
nvmlBlacklistDeviceInfo_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

nvmlPciInfo_t pciInfo
The PCI information for the blacklisted GPU.
char uuid [NVML_DEVICE_UUID_BUFFER_SIZE]
The ASCII string UUID for the blacklisted GPU.

Detailed Description

Blacklist GPU device information

Author

Generated automatically by Doxygen for NVML from the source code.